/*importer les polices d'écriture*/
@import url('https://fonts.googleapis.com/css2?family=Dancing+Script:wght@400..700&family=Great+Vibes&display=swap');
/*importer les autres feuilles de style*/
@import url("navigation.css"); 
@import url("footer.css"); 
@import url("patisserie.css"); 
@import url("produits.css");
@import url("slider.css") ;
@import url("commentaires.css") ;
:root {
    --n: rgb(54, 54, 53);
    --f: rgb(219,60,159);
    --b: rgb(254,254,226);
}

*{
    padding:0px;
    margin:0px;
    
}

body{
    overflow-x: hidden;
    font-family: "Great Vibes", cursive;
    font-size:2.5rem;
    font-optical-sizing: auto;
    font-weight: bold;
    font-style: normal;
    background-color:var(--n) ;
}

#d1{
    width:100%;
    height:100%;   
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
}
#textOnImage{
    display: inline-block;
    position: absolute;
    margin:auto;
    z-index: 999;
    background-color:rgba(254,254,226,0.5);
    padding: 2rem;
}
#img1{
    width:100%;
    height:auto;
}

#page-container {
    position: relative;

    min-height: 100vh;

    background-image: url("../images/texture.jpg");
    background-repeat:repeat;
    background-attachment: fixed;
}
  
#content-wrap {
    padding-bottom: 14rem;
}

.titre{
    background-image: url("../images/texture.jpg");
    background-repeat:repeat;
    color:var(--b);
}

/*slider,photos croissants*/


.surligne{
    /*background-image: url("../images/texture.jpg");
    background-repeat:repeat;*/
    background-color: rgba(219,60,159,0.7);
}


/*valeurs*/
#imageValeurs{
    width:60%;
    padding:1rem;
    height:auto;
    display:block;
    margin:auto;
    background-color:var(--b);
}

#valeurs{
    width:60%;
    height:auto;
    padding: 3rem;
    margin: 0 auto;
    background-color: rgba(254,254,226,1);
    text-align: center;
}
#contenuValeurs{
    width:90%;
    height:90%;
    margin: auto;
    padding:0 1rem;
    background-color: rgba(219,60,159,0.7);
    color: var(--n);
}

